export default {
  whetherList: [
    {
      code: 1,
      name: '是',
      aliasName: '有'
    },
    {
      code: 0,
      name: '否',
      aliasName: '无'
    }
  ],
  // 收放款类型
  payCollType: [
    {
      code: 'pay_coll_collection',
      name: '收款'
    },
    {
      code: 'pay_coll_payment',
      name: '放款'
    }
  ],
  // 收款主体
  receivingSubjectList: [
    {
      code: 'creditor',
      name: '债权人'
    },
    {
      code: 'debtor',
      name: '债务人'
    }
  ],

  // 会员账户管理 -- 账户状态
  memberAccountStatus: [
    {
      code: 1,
      name: '生效'
    },
    {
      code: 3,
      name: '失效'
    }
  ],
  // 会员管理 -- 会员授权状态
  memberAccountAuthStatus: [
    {
      code: 0,
      name: '待用户授权'
    },
    {
      code: 1,
      name: '银行审核中'
    },
    {
      code: 2,
      name: '授权失败（用户拒绝）'
    },
    {
      code: 3,
      name: '授权失败（银行拒绝）'
    },
    {
      code: 4,
      name: '授权成功'
    }
  ],
  // 会员管理 -- 登记薄 -- 绑卡信息新增 -- 账户类型
  memberAccountType: [
    {
      code: 0,
      name: '对公'
    },
    {
      code: 1,
      name: '个人'
    }
  ],
  // 会员账户-资金管理-交易记录-收支类型
  incomeExpenditureType: [
    {
      code: 0,
      name: '收入'
    },
    {
      code: 1,
      name: '支出'
    }
  ],
  // 会员账户-资金管理-交易记录-业务类型
  fundBusinessType: [
    {
      code: 1,
      name: '入账'
    },
    {
      code: 2,
      name: '内部转入'
    },
    {
      code: 3,
      name: '内部转出'
    },
    {
      code: 4,
      name: '提款'
    },
    {
      code: 5,
      name: '解冻'
    }
  ]
}
